.banner-left {
	background-image: url("../img/banner-cake.avif");
	/*background-image: url("../img/banner-cake-2.jpg");*/
}

.enquire {
	background-color: var(--base-green);
	/*text-align: center;*/
	padding: 4rem 0 5rem;
	color: white;
	position: relative;
	& h1 {
		margin-bottom: 3rem;
	}

}

.insta-photo {
	width: 100%;
	aspect-ratio: 1 / 1;
	height: auto;
	object-fit: cover;
	/*box-shadow: 0 2px 4px 2px #00000044;*/
	/*border-radius: 8px;*/
	/*border: 3px solid var(--not-quite-white)*/
}

.email-button{
	background-color: white !important;
	color:  var(--base-green) !important;
}

.cta-box {
	background-color: var(--base-green) !important;
	border-radius: 7px;
	width: 500px;
	height: 200px;
	color: white;
}
